label: Startseite
description: 'Inhalt, der auf der Startseite veröffentlicht ist.'
display:
  default:
    display_options:
      empty:
        area_text_custom:
          content: 'Es wurde noch kein Inhalt für die Startseite erstellt.<br>Lesen Sie das <a target="_blank" href="https://www.drupal.org/de/docs/user_guide/de/index.html"> Benutzerhandbuch</a>, um mehr über das Erstellen von Websites mit Drupal zu erfahren.'
        title:
          title: 'Willkommen bei [site:name]'
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
          tags:
            previous: '‹ Vorherige Seite'
            next: 'Weiter >'
            first: '« Anfang'
            last: 'Ende »'
    display_title: Master
  feed_1:
    display_title: Newsfeed
  page_1:
    display_title: Seite
